org.deidentifier.arx

## Class ARXLattice.LatticeDeserializationContext

- java.lang.Object
- - org.deidentifier.arx.ARXLattice.LatticeDeserializationContext

Enclosing class:
  ARXLattice

    public static class ARXLattice.LatticeDeserializationContext
    extends java.lang.Object

Context for deserialization.

Author:
  Florian Kohlmayer

### Field Summary

Fields
`int` `maxLevel` Max level
`int` `minLevel` Min level

### Constructor Summary

Constructors
Constructor and Description
`LatticeDeserializationContext()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### minLevel

    public int minLevel

Min level

#### maxLevel

    public int maxLevel

Max level

### Constructor Detail

#### LatticeDeserializationContext

    public LatticeDeserializationContext()